<div class="item" data-item-id="{{item.id}}">
    {{#if (eq item.system.max_load 0)}}
        <span class="load {{#if item.system.equipped}}active{{/if}}" data-load="0"></span>
    {{/if}}
    {{#times_from_1 item.system.max_load}}
        <span class="load {{#if (lte this ../item.system.load)}}active{{/if}}" data-load="{{this}}"></span>
    {{/times_from_1}}
    <span class="item__name {{#if (eq item.system.max_load 0)}} load_zero{{/if}}{{#if item.system.heat}} heat{{/if}}">
        {{ item.system.single_name }}
    </span>
</div>
